Closure of octo.sh is scheduled for May 1st 2019. Please migrate as soon as possible. Repositories backups will be available upon request, after the server is offline. Contact: gitlab@octo.im

Commit aa817c55 authored by Alexander Wellbrock's avatar Alexander Wellbrock

Add python2 to install dependencies. Required since F29

parent 35bccc4d
Pipeline #719 failed with stage
......@@ -12,10 +12,12 @@ Clone the repository, and use `ansible-playbook` to run it.
Optionally in order to use the `optional` roles not included in the default `clients.yml` playbook make a copy of it with the filename `custom.yml`, which is part of `.gitignore` by default.
Also install `Python2`, since it is required by ansible and e.g. Fedora decided to not ship it anymore since F29.
### Fedora
```bash
sudo dnf install git ansible
sudo dnf install git ansible python
git clone https://octo.sh/ansible-client/ansible-client.git
cd ansible-client
ansible-playbook clients.yml
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment